/*LANDING PAGE*/

.section{
  margin:0px;
  min-height:100vh;
  max-height:100%;
  width:100vw;
}

#homepage{
  background-color:#e5e5e5;
  display:flex;
  justify-content:center;
  flex-direction:row;
  font-family:'Vollkorn', sans-serif;
}

.story{
  flex:1;
  text-align:right;
  margin-top:auto;
  margin-bottom:auto;
  margin-right:2.5vw;
  margin-left:10vw;
}

.story news{
  color:#14213d;
  font-size:45px;
  font-weight:700
}

.story subs{
  color:#aaaaaa;
  font-size:35px;
  font-weight:400; 
}

.story p{
  color:#14213d;
  font-size:25px;
}

.stories{
  flex:1;
  margin-top:auto;
  margin-bottom:auto;
  margin-right:10vw;
  margin-left:2.5vw;
}

.stories button{
  border-radius:100px;
  width:150px;
  margin-top:1vh;
  font-weight: 800;
}

.btn-colored{
  background-color:#14213d;
  color:#e5e5e5;
}

.btn-colored:hover{
  background-color:#fca311;
  color:#14213d;
  transition: 0.4s ease-in-out;
}

/* NAVBAR FOR STORY7 */

.colored{
  background-color:#14213d;
}

.navbar-toggler-icon{
  color:#fca311;
}

.navbar-toggler-icon i{
  padding-top:5px;
}

/* toggler border in focus styling */
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus{
  outline:none;
  box-shadow:none;
  border:1px solid #fca311;
}

.navbar-toggler-icon:hover{
  color:#e5e5e5;
  transition: 0.4s ease-in-out;
}

.coloredlink{
  color:#fca311;
}

.coloredlink:hover{
  color:#e5e5e5;
  transition: 0.4s ease-in-out;
}